<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php if ( is_home() ) { bloginfo('name') ?> | <?php bloginfo('description'); } else { wp_title(''); ?> | <?php bloginfo('name'); } ?></title>

<!--[if IE]>
<style type="text/css" media="screen, projection">
body {behavior: url("<?php bloginfo('template_directory'); ?>/csshover.htc"); }
</style>
<![endif]-->

 <!--[if IE]><link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/ie.css" type="text/css" media="screen, projection">
	<![endif]-->

 <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen, projection" />
 <link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/print.css" type="text/css" media="print" />
 <link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	
<?php wp_head(); ?>

</head>

<body>

<div class="container">

<div class="header">

<div class="span-12">

		<div class="blogname"><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></div>

<div class="desc">

<?php bloginfo('description'); ?>

</div>

</div>

<div class="span-12 last">

<div class="search">

<?php include (TEMPLATEPATH . "/searchform.php"); ?>

</div>

</div>

</div>

<div id="menu">

<ul>

<?php wp_list_pages('sort_column=menu_order&depth=3&title_li='); ?>

<?php wp_list_categories('orderby=ID&show_count=0&hide_empty=0&hierarchical=1'); ?>

	</ul>

</div>
		
<div class="span-16">