<?php get_header(); ?>

<?php if (have_posts()) : ?>

<h3>Search Results</h3>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post">
				<h2 class="posttitle"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<p class="postmetadata"><?php the_time('l, F jS, Y') ?></p>

				<div class="entry">

 <?php the_excerpt(); ?>

				</div>
			</div>	

<?php endwhile; ?>

		<div class="navigation">

			<div class="alignleft"><?php next_posts_link('Next &raquo;') ?></div>

			<div class="alignright"><?php previous_posts_link('&laquo; Back ') ?></div>

		</div>

<br clear="all"/>

	<?php else : ?>

<h2 class="posttitle">Not Found</h2>

		<p>Sorry, but you are looking for something that isn't here.</p>

		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

</div>

<?php include (TEMPLATEPATH . "/sidebar-single.php"); ?>

</div>

<?php get_footer(); ?>